name: "my weak secret"
author: "deadlycoder07"
category: Web

description: |
  Never use weak secrets I repeat never
  http://chall.nitdgplug.org:30299
  

value: 500
type: dynamic

decay: 35

minimum: 100
flags:
  - GLUG{us3_5tr0ng_jw7_s3cr37}


tags:
  - web

state: hidden
version: "0.1"

replicas: 2
containers:
  server:
    build: .
    ports:
      - containerPort: 9999

expose:
- containerPort: 9999
  nodePort: 30299